#include "TestUStructParameter.h"


FTestUStructParameter::FTestUStructParameter()
{
	this->SomeInt = 0;
	this->SomeEnum = ETestRoutingEnum::Some;
	this->SomeString = TEXT("");
	this->SomeBool = false;
	this->SomeBoolDefaultTrue = false;
}
